@charset "UTF-8";
body {
	margin: 0px;
	position: relative;
	text-decoration: none;
}
html {
	box-sizing:border-box}*,*:before,*:after {
		box-sizing:inherit
	}
html {
	-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%
	}
h1 {
	font-size:96px;
	font-weight: bold;
}
h2 {
	font-size:72px;
	font-weight: bold;
}
h3 {
	font-size:30px;
	font-weight: bold;
	color: #333;
}
h4 {
	font-size:20px
}
h5 {
	font-size:18px}h6{font-size:16px
}
h1,h2,h3,h4,h5,h6 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:900;
	margin:10px 0
}
.vImg {
	vertical-align:middle
}
a:link, a:visited, a:active {
	color: #fff;
	text-decoration: none
}
.theme69c a:link, .theme69c a:visited, a:active {
	color: #fff;
	text-decoration: none
}
.themeFff a:link, .themeFff a:visited, .themeFff a:active {
	color: #333;
	text-decoration: none
}
a:hover {
	color: #f63;
	text-decoration: none
}
.navB {
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
}
.navB:hover {
	color:#f63!important;
	background-color:#fff!important
}

#adNav {
	font: bold 0.9em "Arial Black", Gadget, sans-serif;
	bottom: 0px;
	text-decoration: none;
	color: #fff;
	list-style-type: none;
	float: right;
	width: 100%;
	padding: 0;
	position: relative;
	margin-right: 0px;
	background: #69c;
	height: 40px;
	overflow: hidden;
	display: block;
	top: 6px;
	letter-spacing: 0.02em;
}
#adNav ul {
	margin: 0;
	padding: 0;
}

#adNav li {
	display: inline;
	margin: 0;
	padding: 0;
}

#adNav li a, #adNav li a:link {
	color: fff;
	text-decoration: none;
	display: inline-block;
	padding: 0.5em;
}

#adNav li a:hover {
	color: #f63;
	text-decoration: none;
}


#wrapU {
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
#sky {
	background: #fff;
	height: 48px;
	width: 100%;
}
.hdr {
	background: #69c;
	height: 86px;
	overflow: hidden;
	width: 100%;
	position: fixed;
	border-bottom: 2px solid #fff;
	top: 0px;
	z-index: 99;
}
#navit {
	position: fixed;
	color: #69c;
	text-align: right;
	top: 0px;
	color: #fff;
	font-weight: bold;
	z-index: 010;
	right: 20px;
	padding-top: 20px;
}
.plate {
	padding:0em 32px;
	top: 58px;
	list-style: none;
	overflow: auto;
	position: fixed;
	background-color: #fff;
	border-bottom: 2px solid #006;
}

.plate:after,.plate:before {
	content:"";
	display:table;
	clear:both
}
#adHam {
	font: bold 0.5em/1em Arial, Helvetica, sans-serif;
	bottom: 0px;
	text-decoration: none;
	color: #fff;
	list-style-type: none;
	float: right;
	width: 100%;
	display:none;
	padding: 0 0 6px;
	position: relative;
	margin-right: 0px;
}
#adHam a:hover {
	color: #f63;
	text-decoration: none;
}
.neck {
	padding: 0 40px;
	margin-bottom: -12px;
	margin-top: -12px;
}
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}
/* four clmns that sit next to each other */
.clmn {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 25%;
	padding: 0 20px;
	background: #fff;
}
.clmnForm {
	-ms-flex: 50%; /* IE10 */
	flex: 50%;
	max-width: 50%;
	padding: 0 20px;
}
.clmn69c {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 50%;
	padding: 0 20px;
	background: #69c;
}
.clmn69cSolo {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 80%;
	padding: 0 80px;
	background: #69c;
}
.clmnFff {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 25%;
	padding: 0 20px;
	background: #fff;
}
.clmn333 {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 25%;
	padding: 0 20px;
	background: #333;
}
.clmn0pad {
	-ms-flex: 25%; /* IE10 */
	flex: 25%;
	max-width: 25%;
	padding: 0;
	background: #69c;
}
/* three clmns that sit next to each other */
.triClmn {
	-ms-flex: 33%; /* IE10 */
	flex: 33%;
	max-width: 33%;
	padding: 0 10px;
	background: #333;
	margin-bottom: 20px;
}
#copyIt {
	text-decoration: none;
	width: 100%;
	left: 20px;
	position: fixed;
	bottom: 0px;
	z-index: 200;
	height: 40px;
	right: 20px;
}
#copyIt div {
	font: 9px Arial, Helvetica, sans-serif;
	color: #336;
	text-decoration: none;
	text-align: center;
	width: 140px;
	left: 0px;
	letter-spacing: 0.05em;
	padding: 14px 4px 4px;
}
.cRt {
	font: 12px/12px Arial, Helvetica, sans-serif;
	color: #336;
	text-decoration: none;
}
.wider {
	letter-spacing:4px;
	padding-top: 40px;
}
.widen { letter-spacing:1px }
.help {
	font: 0.9em/1.4em Arial, Helvetica, sans-serif;
	color: #06c;
	text-decoration: none;
	letter-spacing: 0.05em;
	clear: none;
	text-align: center;
}



/* for two clmn layout from four */
@media screen and (max-width: 1200px) {
#adNav {
	font: bold 0.8em "Arial Black", Gadget, sans-serif;
	bottom: 0px;
	text-decoration: none;
	color: #fff;
	list-style-type: none;
	float: right;
	width: 100%;
	padding: 0;
	position: relative;
	margin-right: 0px;
	background: #69c;
	height: 40px;
	overflow: hidden;
	display: block;
	top: 8px;
	letter-spacing: 0.02em;
}
#adHam {
	font: bold .5em Helvetica, Arial, sans-serif;
	bottom: 0px;
	text-decoration: none;
	color: #fff;
	list-style-type: none;
	float: right;
	width: 100%;
	display:none;
	z-index: 20;
	padding: 0;
	position: relative;
	margin-right: 0px;
}
.clmn {
    -ms-flex: 50%;
    flex: 50%;
	padding: 0 40px;
    max-width: 50%;
  }
.clmn69c {
	-ms-flex: 50%; /* IE10 */
	flex: 50%;
	max-width: 50%;
	padding: 0 40px;
	background: #69c;
}
.clmn333 {
	-ms-flex: 50%; /* IE10 */
	flex: 50%;
	max-width: 50%;
	padding: 0 40px;
	background: #333;
}
.clmnFff {
	-ms-flex: 50%; /* IE10 */
	flex: 50%;
	max-width: 50%;
	padding: 0 40px;
	background: #fff;
}
.clmnForm {
	-ms-flex: 50%; /* IE10 */
	flex: 50%;
	max-width: 50%;
	padding: 0 40px;
}
.clmn0pad {
	-ms-flex: 50%; /* IE10 */
	flex: 50%;
	max-width: 50%;
	padding: 0;
	background: #69c;
}
.triClmn {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0 10px;
	background: #333;
	}
}

/* make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
#navit {
	position: fixed;
	text-align: right;
	top: 0px;
	color: #fff;
	font-weight: bold;
	z-index: 010;
	right: 20px;
	padding-top: 20px;
}
#adNav {
	font: bold 0.7em "Arial Black", Gadget, sans-serif;
	bottom: 0px;
	text-decoration: none;
	color: #fff;
	list-style-type: none;
	float: right;
	width: 100%;
	padding: 0;
	position: relative;
	margin-right: 0px;
	background: #69c;
	height: 40px;
	overflow: hidden;
	display: block;
	top: 10px;
	letter-spacing: 0.02em;
}
#adHam {
	font: bold 1.4em Verdana, Geneva, sans-serif;
	bottom: 0px;
	text-decoration: none;
	color: #fff;
	list-style-type: none;
	float: right;
	width: 100%;
	display:none;
	padding: 0;
	position: relative;
	margin-right: 0px;
}
.clmn {
    -ms-flex: 100%;
    flex: 100%;
	padding: 0 20px;
    max-width: 100%;
  }
.clmn69c {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0 20px;
	background: #69c;
}
.clmn333 {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0 20px;
	background: #333;
}
.clmnFff {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0 20px;
	background: #fff;
}
.clmnForm {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0 80px;
}
.clmn0pad {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0;
	background: #69c;
}
.triClmn {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 100%;
	padding: 0 10px;
	background: #333;
	}
}



.slideEm {
	display: none;
	border-bottom: 2px solid #fff;
}
#miniNav {
	font: bold 1.5em/1.5em Verdana, Geneva, sans-serif;
	text-decoration: none;
	list-style: none;
	padding-top: 60px;
	text-align: right;
	background: #fff;
}
.noDisplay {
	display:none!important
}
.navi .naviModule {
	padding:8px 16px;
	float:left;
	width:auto;
	border:none;
	display:block;
	outline:0;
}
.navi .button {
	white-space:normal
}
.naviPack .naviModule {
	width:100%;
	display:block;
	padding:8px 16px;text-align:left;
	border:none;
	white-space:normal;
	float:none;
	outline:0
}
.naviPack .center .navi-item {
	text-align:center;
}
.Pack {
	display:block;width:100%
}
.responsive{display:block;overflow-x:auto}






mark{
	background:#ff0;
	color:#69c
}
img{border-style:none}
hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
html,body {
	font-family:Verdana,sans-serif;
	font-size:15px;line-height:1.5
}
html {
	overflow-x:hidden
}
.image{max-width:100%;height:auto
}
img {
	vertical-align:middle
}
a {
	color:inherit
}
.centered tr th,.centered tr td{text-align:center}

.input{
	padding:8px;
	display:block;
	border:none;
	border-bottom:2px solid #69c;
	width:100%
}
.inputPad {
	padding:8px;
	display:block;
	border:none;
	border-bottom:2px solid #69c;
	width:100%;
	margin-bottom: 8px;
	margin-left: 8px;
	margin-right: 32px;
}
.responsive{display:block;overflow-x:auto}
.container:after,.container:before,.panel:after,.panel:before,.row:after,.row:before,.row-padding:after,.row-padding:before, .cell-row:before, .cell-row:after, .clear:after, .clear:before, .bar:before,.bar:after {
	content:"";
	display:table;
	clear:both
}
.tri {
	float:left;
	width:33.33333%
}





/* Extra small devices (phones, 600px and down; vert iPhone)  
@media only screen and (max-width: 600px) {
	navB {
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap
}
}
*/
/* Extra large devices (large laptops and desktops, 1200px and up)  
@media only screen and (min-width: 1200px) and (min-width:2000px) {
	navB {
	border:none;
	display:inline-block;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap
}
}
*/




.content {
	/* [disabled]max-width:980px; */
	margin:auto
	}
.top,.bottom{position:fixed;width:100%;z-index:1}
.top{
	top:0;
	border-bottom: 2px solid #fff;
}
.bottom{bottom:0}
.overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.row-padding, .row-padding>.half, .row-padding>.third, .row-padding>.twothird,.row-padding>.threequarter,.row-padding>.quarter,.row-padding>.col {
	padding:0 8px
}
.rPad { padding-right: 16px; }
.container {
	padding:0.01em 32px
}
.opacity,.hover-opacity:hover{opacity:0.60}.opacity-off,.hover-opacity-off:hover{opacity:1}
.small{font-size:12px!important}.medium{font-size:15px!important}.large{
	font-size:18px!important;
	font-weight: bold;
}
.left-align {
	text-align:left!important;
	}
.right-align {
	text-align:right!important
	}
.justify {
	text-align:justify!important
	}
.center {
	text-align:center!important
	}
#topper {
	position: relative;
	bottom: 30px;
	text-decoration: none;
	text-align: center;
}
#topper a:link, #topper a:visited, #topper a:active {
	color: #333;
	text-decoration: none
}
#topper a:hover {
	color: #f63;
	text-decoration: none
}
.border {
	border:1px solid #69c!important
	}
.leftbar {
	border-left:6px solid #69c!important
	}
.rightbar{border-right:6px solid #69c!important}
.padTopBot32 {
	padding-top:32px!important;
	padding-bottom:32px!important
}
.padTopBot64 {
	padding-top:32px!important;
	padding-bottom:32px!important
}
.left{float:left!important}.right{float:right!important}
.button:hover {
	color:#333!important;
	background-color:#fff!important
}
.transparent,.hover-none:hover{background-color:transparent!important}
.hover-none:hover{box-shadow:none!important}
.theme69c, .theme69c:hover {
	color:#fff !important;
	background-color:#69c !important
}
.themeFff, .themeFff:hover {
	color:#333 !important;
	background-color:#fff !important
}
.theme333, .theme333:hover {
	color:#fff !important;
	background-color:#333 !important
}
